
.ContactWay.md22057 {
  width: 100%;
  overflow: hidden;
  padding: 1rem 0;
  position: relative;
  z-index: 5;
}
.ContactWay.md22057 .layout {
  margin-left: auto;
  margin-right: auto;
  width: 16rem;
  max-width: 92%;
}
@media (max-width: 1200px) {
  .ContactWay.md22057 .layout {
    width: 100%;
    padding: 0 10px;
    max-width: 100%;
  }
}
.ContactWay.md22057 #way-anchor {
  margin-top: -0.9rem;
  position: absolute;
  left: 0;
  top: 0;
  z-index: 5;
}
.ContactWay.md22057 .Container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.ContactWay.md22057 .WayText {
  width: 43.75%;
}
.ContactWay.md22057 .WayTitle {
  width: 100%;
}
.ContactWay.md22057 .WayTitle .L {
  color: #614c3f;
  line-height: 1.5;
}
.ContactWay.md22057 .WayTitle .B {
  color: var(--theme);
  line-height: 1.3;
  font-weight: 700;
  margin-top: 0.03rem;
}
.ContactWay.md22057 .WayList {
  width: 100%;
  margin-top: 0.5rem;
}
.ContactWay.md22057 .WayItem {
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  margin-top: 0.3rem;
}
.ContactWay.md22057 .WayItem .ItemIcon {
  margin-right: 0.3rem;
}
.ContactWay.md22057 .WayItem .ItemIcon .Icon {
  width: 0.38rem;
  height: 0.38rem;
  min-width: calc(38px * 0.75);
  min-height: calc(38px * 0.75);
}
.ContactWay.md22057 .WayItem .ItemIcon img {
  width: 100%;
  height: 100%;
}
.ContactWay.md22057 .WayItem .ItemText {
  width: 100%;
  line-height: 1.875;
}
.ContactWay.md22057 .WayItem .ItemText p:first-child {
  color: #666;
}
.ContactWay.md22057 .WayItem .ItemText p:last-child {
  color: #222;
}
.ContactWay.md22057 .WayImg {
  width: 56.25%;
}
.ContactWay.md22057 .WayImg .Img {
  width: 100%;
  padding-top: calc(600 / 900 * 100%);
  border-radius: 0.24rem;
}
.ContactWay.md22057 .WayImg img {
  display: none;
}
@media (max-width: 750px) {
  .ContactWay.md22057 .Container {
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
  }
  .ContactWay.md22057 .WayText {
    width: 100%;
  }
  .ContactWay.md22057 .WayImg {
    width: 100%;
    margin-top: 0.3rem;
  }
}

.ContactMedia.md22059 {
  width: 100%;
  overflow: hidden;
  padding: 1.2rem 0;
  background: #fff;
  position: relative;
  z-index: 5;
}
.ContactMedia.md22059 .layout {
  margin-left: auto;
  margin-right: auto;
  width: 16rem;
  max-width: 92%;
}
@media (max-width: 1200px) {
  .ContactMedia.md22059 .layout {
    width: 100%;
    padding: 0 10px;
    max-width: 100%;
  }
}
.ContactMedia.md22059 #media-anchor {
  margin-top: -0.9rem;
  position: absolute;
  left: 0;
  top: 0;
  z-index: 5;
}
.ContactMedia.md22059 .MediaTitle {
  width: 100%;
  color: var(--theme);
  font-weight: 700;
  line-height: 1.3;
}
.ContactMedia.md22059 .MediaList {
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin-top: 0.5rem;
}
.ContactMedia.md22059 .MediaItem {
  width: calc((100% - 1.875% * 3) / 4);
  margin-right: 1.875%;
  background: #f2f6fb;
  border-radius: 0.16rem;
  padding: 1.1rem 0;
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
}
.ContactMedia.md22059 .MediaItem:last-child {
  margin-right: 0;
}
.ContactMedia.md22059 .MediaItem:hover {
  background: var(--theme);
}
.ContactMedia.md22059 .MediaItem:hover .ItemIcon .Code {
  display: block;
}
.ContactMedia.md22059 .MediaItem:hover .ItemIcon .Icon {
  border-color: #fff;
  background: rgba(255, 255, 255, 0.2);
}
.ContactMedia.md22059 .MediaItem:hover .ItemIcon .Icon .H {
  opacity: 1;
}
.ContactMedia.md22059 .MediaItem:hover .ItemIcon .Icon .D {
  opacity: 0;
}
.ContactMedia.md22059 .MediaItem:hover .ItemText {
  color: #fff;
}
.ContactMedia.md22059 .MediaItem .ItemIcon {
  width: 100%;
  position: relative;
  z-index: 5;
}
.ContactMedia.md22059 .MediaItem .ItemIcon .Icon {
  width: 1.17rem;
  margin: 0 auto;
  height: 1.17rem;
  min-width: calc(117px * 0.75);
  min-height: calc(117px * 0.75);
  position: relative;
  z-index: 5;
  border-radius: 50%;
  border: solid 0.01rem rgba(43, 68, 134, 0.2);
}
.ContactMedia.md22059 .MediaItem .ItemIcon .Icon .D {
  opacity: 1;
}
.ContactMedia.md22059 .MediaItem .ItemIcon .Icon .H {
  opacity: 0;
}
.ContactMedia.md22059 .MediaItem .ItemIcon .Icon img {
  position: absolute;
  left: 0;
  top: 0;
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
  width: 100%;
  height: 100%;
  z-index: 5;
}
.ContactMedia.md22059 .MediaItem .ItemIcon .Code {
  position: absolute;
  left: 50%;
  top: 120%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  z-index: 5;
  margin: 0 auto;
  display: none;
  width: 1.27rem;
  height: 1.27rem;
  min-width: calc(127px * 0.75);
  min-height: calc(127px * 0.75);
}
.ContactMedia.md22059 .MediaItem .ItemIcon .Code img {
  width: 100%;
  height: 100%;
}
.ContactMedia.md22059 .MediaItem .ItemIcon .Code::after {
  content: "";
  border-bottom: 0.09rem solid #fff;
  border-left: 0.08rem solid transparent;
  border-right: 0.08rem solid transparent;
  display: block;
  position: absolute;
  left: 50%;
  -webkit-transform: translateX(-50%) translateY(-100%);
          transform: translateX(-50%) translateY(-100%);
  top: 0;
}
.ContactMedia.md22059 .MediaItem .ItemText {
  text-align: center;
  width: 100%;
  color: #222;
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
  margin-top: 0.5rem;
}
@media (max-width: 750px) {
  .ContactMedia.md22059 .MediaList {
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
  }
  .ContactMedia.md22059 .MediaItem {
    width: calc((100% - 1.875% * 1) / 2);
    margin-bottom: 1.875%;
    padding: 1.6rem 0;
  }
  .ContactMedia.md22059 .MediaItem:nth-child(2n) {
    margin-right: 0;
  }
}

.ContactMsg.md22060 {
  width: 100%;
  overflow: hidden;
  padding: 1rem 0 1.1rem;
  background: #f2f6fb;
  position: relative;
  z-index: 5;
}
.ContactMsg.md22060 .layout {
  margin-left: auto;
  margin-right: auto;
  width: 16rem;
  max-width: 92%;
}
@media (max-width: 1200px) {
  .ContactMsg.md22060 .layout {
    width: 100%;
    padding: 0 10px;
    max-width: 100%;
  }
}
.ContactMsg.md22060 #msg-anchor {
  margin-top: -0.9rem;
  position: absolute;
  left: 0;
  top: 0;
  z-index: 5;
}
.ContactMsg.md22060 .Container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
.ContactMsg.md22060 .MsgTitle {
  width: 24%;
}
.ContactMsg.md22060 .MsgTitle .Title {
  color: var(--theme);
  font-weight: 700;
  width: 100%;
}
.ContactMsg.md22060 .MsgTitle .Remark {
  width: 100%;
  color: #666;
  line-height: 1.5;
  margin-top: 0.2rem;
}
.ContactMsg.md22060 .MsgTitle .Buttons {
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin-top: 0.56rem;
}
.ContactMsg.md22060 .MsgTitle .Button {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  padding: 0.1rem;
  border-radius: 0.3rem;
  background: var(--theme);
  cursor: pointer;
}
.ContactMsg.md22060 .MsgTitle .Button:hover .ButtonIcon .Icon {
  background: #f6c81f;
}
@media (max-width: 1920px) {
  .ContactMsg.md22060 .MsgTitle .Button {
    border-radius: 30px;
  }
}
.ContactMsg.md22060 .MsgTitle .Button .ButtonText {
  color: #fff;
  white-space: nowrap;
  padding: 0 0.1rem;
  margin-right: 0.3rem;
}
.ContactMsg.md22060 .MsgTitle .Button .ButtonIcon .Icon {
  width: 0.4rem;
  height: 0.4rem;
  min-width: calc(40px * 0.75);
  min-height: calc(40px * 0.75);
  border-radius: 50%;
  background: var(--active);
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  color: #fff;
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
}
.ContactMsg.md22060 .MsgTitle .Button .ButtonIcon svg {
  width: 20%;
  height: 40%;
}
.ContactMsg.md22060 .MsgForm {
  width: 62.5%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}
.ContactMsg.md22060 .MsgForm .FormInput.Name, .ContactMsg.md22060 .MsgForm .FormInput.Email, .ContactMsg.md22060 .MsgForm .FormInput.Code, .ContactMsg.md22060 .MsgForm .FormImg.Code {
  margin-right: 0.3rem;
}
.ContactMsg.md22060 .MsgForm .FormInput {
  width: calc((100% - .3rem) / 2);
  margin-bottom: 0.3rem;
}
.ContactMsg.md22060 .MsgForm .FormInput input {
  width: 100%;
  height: 0.55rem;
  min-height: calc(55px * 0.75);
  border: none;
  border-radius: 0.04rem;
  background: #fff;
  padding: 0 0.3rem;
}
.ContactMsg.md22060 .MsgForm .FormTextarea {
  width: 100%;
  margin-bottom: 0.3rem;
}
.ContactMsg.md22060 .MsgForm .FormTextarea textarea {
  width: 100%;
  height: 1rem;
  min-height: calc(100px * 0.75);
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
  padding: 0.2rem 0.3rem;
  background: #fff;
  border: none;
  background: #fff;
  line-height: 1.4;
}
.ContactMsg.md22060 .MsgForm .FormImg.Code {
  width: calc(((100% - .3rem) / 2 - 0.3rem) / 2);
  cursor: pointer;
  font-size: 0;
}
.ContactMsg.md22060 .MsgForm .FormImg.Code img {
  width: 1.69rem;
  min-width: calc(169px * 0.75);
  height: 0.55rem;
  min-height: calc(55px * 0.75);
}
.ContactMsg.md22060 .MsgForm .FormButtons {
  width: calc(((100% - .3rem) / 2 - 0.3rem) / 2);
}
.ContactMsg.md22060 .MsgForm .FormButtons .Button {
  width: 100%;
  height: 0.55rem;
  min-height: calc(55px * 0.75);
  border: none;
  color: #fff;
  background: var(--theme);
  line-height: 1.2;
  cursor: pointer;
  border-radius: 0.04rem;
}
@media (max-width: 900px) {
  .ContactMsg.md22060 .Container {
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
  }
  .ContactMsg.md22060 .MsgTitle {
    width: 100%;
  }
  .ContactMsg.md22060 .MsgForm {
    width: 100%;
    margin-top: 0.5rem;
  }
}
@media (max-width: 600px) {
  .ContactMsg.md22060 .MsgForm .FormInput {
    width: 100%;
  }
  .ContactMsg.md22060 .MsgForm .FormInput.Name, .ContactMsg.md22060 .MsgForm .FormInput.Email, .ContactMsg.md22060 .MsgForm .FormImg.Code {
    margin-right: 0;
  }
  .ContactMsg.md22060 .MsgForm .FormInput.Code {
    width: calc(100% - 0.3rem - 169px * 0.75);
    margin-right: 0.3rem;
  }
  .ContactMsg.md22060 .MsgForm .FormImg.Code {
    font-size: 0;
    width: auto;
  }
}
